[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.SetWantTabs

Sets the value for the WantTabs property.

## Declaration

Source position: stdctrls.pp line 924

`protected procedure TCustomMemo.SetWantTabs(`
`const NewWantTabs: Boolean`
`);`

## Arguments

`NewWantTabs` |  | New value for the WantTabs property.

## See also

TCustomMemo.WantTabs |  | Allows Tab characters to be entered into the text.